# -*- coding: utf-8 -*-
# @Author: wangkun
# @Time: 2023/2/13
import json
import os
from datetime import date, timedelta


class Demo:
    @classmethod
    def test_time(cls):
        time1 = 20230207
        time2 = f"{str(time1)[:4]}-{str(time1)[4:6]}-{str(time1)[6:]}"
        print(time2)
        time3 = (date.today() + timedelta(days=-7)).strftime("%Y%m%d")
        print(time3)


response = {'code': -10002, 'content': {'resp_list': []}}

dict3 = {'id': 1, 'word': '出大', 'wechatScores': []}

data = {'data': [
    {'id': 1, 'word': '老兵', 'wechatScores': [{'score': 45166703, 'scoreDate': '2023-02-09'},
                                               {'score': 29150576, 'scoreDate': '2023-02-10'},
                                               {'score': 35597874, 'scoreDate': '2023-02-11'},
                                               {'score': 34191812, 'scoreDate': '2023-02-12'},
                                               {'score': 24322253, 'scoreDate': '2023-02-13'},
                                               {'score': 28951715, 'scoreDate': '2023-02-14'},
                                               {'score': 30844488, 'scoreDate': '2023-02-15'}]},
    {'id': 2, 'word': '发问', 'wechatScores': [{'score': 14962, 'scoreDate': '2023-02-09'},
                                               {'score': 5400, 'scoreDate': '2023-02-10'},
                                               {'score': 4198, 'scoreDate': '2023-02-11'},
                                               {'score': 3478, 'scoreDate': '2023-02-12'},
                                               {'score': 3237, 'scoreDate': '2023-02-13'},
                                               {'score': 6746, 'scoreDate': '2023-02-14'},
                                               {'score': 5014, 'scoreDate': '2023-02-15'}]},
    {'id': 3, 'word': '春晚', 'wechatScores': [{'score': 90663579, 'scoreDate': '2023-02-09'},
                                               {'score': 79978402, 'scoreDate': '2023-02-10'},
                                               {'score': 119586784, 'scoreDate': '2023-02-11'},
                                               {'score': 70497368, 'scoreDate': '2023-02-12'},
                                               {'score': 71107638, 'scoreDate': '2023-02-13'},
                                               {'score': 66314301, 'scoreDate': '2023-02-14'},
                                               {'score': 56190680, 'scoreDate': '2023-02-15'}]},
    {'id': 4, 'word': '总导演', 'wechatScores': [{'score': 531, 'scoreDate': '2023-02-09'},
                                                 {'score': 2132, 'scoreDate': '2023-02-10'},
                                                 {'score': 1267, 'scoreDate': '2023-02-11'},
                                                 {'score': 4149, 'scoreDate': '2023-02-12'},
                                                 {'score': 704, 'scoreDate': '2023-02-13'},
                                                 {'score': 566, 'scoreDate': '2023-02-14'},
                                                 {'score': 748, 'scoreDate': '2023-02-15'}]},
    {'id': 5, 'word': '居心', 'wechatScores': [{'score': 1228325, 'scoreDate': '2023-02-09'},
                                               {'score': 615399, 'scoreDate': '2023-02-10'},
                                               {'score': 645816, 'scoreDate': '2023-02-11'},
                                               {'score': 4315978, 'scoreDate': '2023-02-12'},
                                               {'score': 1301038, 'scoreDate': '2023-02-13'},
                                               {'score': 276942, 'scoreDate': '2023-02-14'},
                                               {'score': 3294901, 'scoreDate': '2023-02-15'}]},
    {'id': 6, 'word': '何在', 'wechatScores': [{'score': 955, 'scoreDate': '2023-02-09'},
                                               {'score': 508, 'scoreDate': '2023-02-10'},
                                               {'score': 467, 'scoreDate': '2023-02-11'},
                                               {'score': 4979, 'scoreDate': '2023-02-12'},
                                               {'score': 6477, 'scoreDate': '2023-02-13'},
                                               {'score': 5152, 'scoreDate': '2023-02-14'},
                                               {'score': 1652, 'scoreDate': '2023-02-15'}]},
    {'id': 7, 'word': '春节', 'wechatScores': [{'score': 235602211, 'scoreDate': '2023-02-09'},
                                               {'score': 192691567, 'scoreDate': '2023-02-10'},
                                               {'score': 249447044, 'scoreDate': '2023-02-11'},
                                               {'score': 241054792, 'scoreDate': '2023-02-12'},
                                               {'score': 234014593, 'scoreDate': '2023-02-13'},
                                               {'score': 175293917, 'scoreDate': '2023-02-14'},
                                               {'score': 132612681, 'scoreDate': '2023-02-15'}]},
    {'id': 8, 'word': '病毒', 'wechatScores': [{'score': 100595869, 'scoreDate': '2023-02-09'},
                                               {'score': 110460757, 'scoreDate': '2023-02-10'},
                                               {'score': 81290878, 'scoreDate': '2023-02-11'},
                                               {'score': 105499792, 'scoreDate': '2023-02-12'},
                                               {'score': 171379278, 'scoreDate': '2023-02-13'},
                                               {'score': 148530424, 'scoreDate': '2023-02-14'},
                                               {'score': 316323528, 'scoreDate': '2023-02-15'}]},
    {'id': 9, 'word': '突然', 'wechatScores': [{'score': 714972144, 'scoreDate': '2023-02-09'},
                                               {'score': 574142276, 'scoreDate': '2023-02-10'},
                                               {'score': 701413546, 'scoreDate': '2023-02-11'},
                                               {'score': 596797674, 'scoreDate': '2023-02-12'},
                                               {'score': 747297217, 'scoreDate': '2023-02-13'},
                                               {'score': 978613372, 'scoreDate': '2023-02-14'},
                                               {'score': 743548642, 'scoreDate': '2023-02-15'}]},
    {'id': 10, 'word': '消失', 'wechatScores': [{'score': 139363239, 'scoreDate': '2023-02-09'},
                                                {'score': 191782903, 'scoreDate': '2023-02-10'},
                                                {'score': 180985350, 'scoreDate': '2023-02-11'},
                                                {'score': 159995251, 'scoreDate': '2023-02-12'},
                                                {'score': 129634131, 'scoreDate': '2023-02-13'},
                                                {'score': 92911901, 'scoreDate': '2023-02-14'},
                                                {'score': 107608905, 'scoreDate': '2023-02-15'}]},
    {'id': 11, 'word': '原因', 'wechatScores': [{'score': 71987212, 'scoreDate': '2023-02-09'},
                                                {'score': 68460178, 'scoreDate': '2023-02-10'},
                                                {'score': 65502672, 'scoreDate': '2023-02-11'},
                                                {'score': 69726829, 'scoreDate': '2023-02-12'},
                                                {'score': 66619498, 'scoreDate': '2023-02-13'},
                                                {'score': 66845950, 'scoreDate': '2023-02-14'},
                                                {'score': 67765520, 'scoreDate': '2023-02-15'}]},
    {'id': 12, 'word': '找到', 'wechatScores': [{'score': 2215, 'scoreDate': '2023-02-09'},
                                                {'score': 5568, 'scoreDate': '2023-02-10'},
                                                {'score': 8179, 'scoreDate': '2023-02-11'},
                                                {'score': 1717, 'scoreDate': '2023-02-12'},
                                                {'score': 2188, 'scoreDate': '2023-02-13'},
                                                {'score': 1733, 'scoreDate': '2023-02-14'},
                                                {'score': 2113, 'scoreDate': '2023-02-15'}]},
    {'id': 13, 'word': '内患', 'wechatScores': [{'score': 1270, 'scoreDate': '2023-02-09'},
                                                {'score': 6196, 'scoreDate': '2023-02-10'},
                                                {'score': 828, 'scoreDate': '2023-02-11'},
                                                {'score': 631, 'scoreDate': '2023-02-12'},
                                                {'score': 6376, 'scoreDate': '2023-02-13'},
                                                {'score': 651, 'scoreDate': '2023-02-14'},
                                                {'score': 459, 'scoreDate': '2023-02-15'}]},
    {'id': 14, 'word': '事情', 'wechatScores': [{'score': 308195074, 'scoreDate': '2023-02-09'},
                                                {'score': 248022056, 'scoreDate': '2023-02-10'},
                                                {'score': 217824887, 'scoreDate': '2023-02-11'},
                                                {'score': 221455885, 'scoreDate': '2023-02-12'},
                                                {'score': 196866361, 'scoreDate': '2023-02-13'},
                                                {'score': 168865786, 'scoreDate': '2023-02-14'},
                                                {'score': 192182321, 'scoreDate': '2023-02-15'}]},
    {'id': 15, 'word': '任重而道远', 'wechatScores': [{'score': 1717, 'scoreDate': '2023-02-09'},
                                                      {'score': 1056, 'scoreDate': '2023-02-10'},
                                                      {'score': 917, 'scoreDate': '2023-02-11'},
                                                      {'score': 727, 'scoreDate': '2023-02-12'},
                                                      {'score': 1057, 'scoreDate': '2023-02-13'},
                                                      {'score': 1033, 'scoreDate': '2023-02-14'},
                                                      {'score': 794, 'scoreDate': '2023-02-15'}]},
    {'id': 16, 'word': '国人', 'wechatScores': [{'score': 11262036, 'scoreDate': '2023-02-09'},
                                                {'score': 9490431, 'scoreDate': '2023-02-10'},
                                                {'score': 9538120, 'scoreDate': '2023-02-11'},
                                                {'score': 9176505, 'scoreDate': '2023-02-12'},
                                                {'score': 8577773, 'scoreDate': '2023-02-13'},
                                                {'score': 10021024, 'scoreDate': '2023-02-14'},
                                                {'score': 11183639, 'scoreDate': '2023-02-15'}]},
    {'id': 17, 'word': '注意', 'wechatScores': []},
    {'id': 18, 'word': '秘籍', 'wechatScores': [{'score': 13029282, 'scoreDate': '2023-02-09'},
                                                {'score': 16930762, 'scoreDate': '2023-02-10'},
                                                {'score': 24072743, 'scoreDate': '2023-02-11'},
                                                {'score': 24445101, 'scoreDate': '2023-02-12'},
                                                {'score': 16726159, 'scoreDate': '2023-02-13'},
                                                {'score': 15031383, 'scoreDate': '2023-02-14'},
                                                {'score': 16931253, 'scoreDate': '2023-02-15'}]},
    {'id': 19, 'word': '饭店', 'wechatScores': [{'score': 45770614, 'scoreDate': '2023-02-09'},
                                                {'score': 38132376, 'scoreDate': '2023-02-10'},
                                                {'score': 43972859, 'scoreDate': '2023-02-11'},
                                                {'score': 76456401, 'scoreDate': '2023-02-12'},
                                                {'score': 46713140, 'scoreDate': '2023-02-13'},
                                                {'score': 23402971, 'scoreDate': '2023-02-14'},
                                                {'score': 54145622, 'scoreDate': '2023-02-15'}]},
    {'id': 20, 'word': '最脏', 'wechatScores': [{'score': 721734, 'scoreDate': '2023-02-09'},
                                                {'score': 718736, 'scoreDate': '2023-02-10'},
                                                {'score': 923152, 'scoreDate': '2023-02-11'},
                                                {'score': 1187856, 'scoreDate': '2023-02-12'},
                                                {'score': 811883, 'scoreDate': '2023-02-13'},
                                                {'score': 4662663, 'scoreDate': '2023-02-14'},
                                                {'score': 4659646, 'scoreDate': '2023-02-15'}]},
    {'id': 21, 'word': '厨师', 'wechatScores': [{'score': 36555388, 'scoreDate': '2023-02-09'},
                                                {'score': 28554078, 'scoreDate': '2023-02-10'},
                                                {'score': 44328038, 'scoreDate': '2023-02-11'},
                                                {'score': 45750100, 'scoreDate': '2023-02-12'},
                                                {'score': 30372961, 'scoreDate': '2023-02-13'},
                                                {'score': 29527354, 'scoreDate': '2023-02-14'},
                                                {'score': 40164561, 'scoreDate': '2023-02-15'}]},
    {'id': 22, 'word': '从来不', 'wechatScores': [{'score': 92, 'scoreDate': '2023-02-09'},
                                                  {'score': 67, 'scoreDate': '2023-02-10'},
                                                  {'score': 112, 'scoreDate': '2023-02-11'},
                                                  {'score': 68, 'scoreDate': '2023-02-12'},
                                                  {'score': 110, 'scoreDate': '2023-02-13'},
                                                  {'score': 201, 'scoreDate': '2023-02-14'},
                                                  {'score': 46, 'scoreDate': '2023-02-15'}]},
    {'id': 23, 'word': '在外', 'wechatScores': [{'score': 64144611, 'scoreDate': '2023-02-09'},
                                                {'score': 53374025, 'scoreDate': '2023-02-10'},
                                                {'score': 67773226, 'scoreDate': '2023-02-11'},
                                                {'score': 54941002, 'scoreDate': '2023-02-12'},
                                                {'score': 74019174, 'scoreDate': '2023-02-13'},
                                                {'score': 126489961, 'scoreDate': '2023-02-14'},
                                                {'score': 100164007, 'scoreDate': '2023-02-15'}]},
    {'id': 24, 'word': '吃饭', 'wechatScores': [{'score': 534591535, 'scoreDate': '2023-02-09'},
                                                {'score': 503491268, 'scoreDate': '2023-02-10'},
                                                {'score': 488419170, 'scoreDate': '2023-02-11'},
                                                {'score': 593068514, 'scoreDate': '2023-02-12'},
                                                {'score': 449673726, 'scoreDate': '2023-02-13'},
                                                {'score': 607174553, 'scoreDate': '2023-02-14'},
                                                {'score': 683700375, 'scoreDate': '2023-02-15'}]},
    {'id': 25, 'word': '老胡', 'wechatScores': [{'score': 4962505, 'scoreDate': '2023-02-09'},
                                                {'score': 4121130, 'scoreDate': '2023-02-10'},
                                                {'score': 3957583, 'scoreDate': '2023-02-11'},
                                                {'score': 3753656, 'scoreDate': '2023-02-12'},
                                                {'score': 3078001, 'scoreDate': '2023-02-13'},
                                                {'score': 2574693, 'scoreDate': '2023-02-14'},
                                                {'score': 2482655, 'scoreDate': '2023-02-15'}]},
    {'id': 26, 'word': '胡侃', 'wechatScores': [{'score': 222255, 'scoreDate': '2023-02-09'},
                                                {'score': 88260, 'scoreDate': '2023-02-10'},
                                                {'score': 50271, 'scoreDate': '2023-02-11'},
                                                {'score': 149580, 'scoreDate': '2023-02-12'},
                                                {'score': 100647, 'scoreDate': '2023-02-13'},
                                                {'score': 309536, 'scoreDate': '2023-02-14'},
                                                {'score': 124567, 'scoreDate': '2023-02-15'}]},
    {'id': 27, 'word': '真实', 'wechatScores': [{'score': 566216222, 'scoreDate': '2023-02-09'},
                                                {'score': 557020270, 'scoreDate': '2023-02-10'},
                                                {'score': 564592612, 'scoreDate': '2023-02-11'},
                                                {'score': 643164285, 'scoreDate': '2023-02-12'},
                                                {'score': 460330175, 'scoreDate': '2023-02-13'},
                                                {'score': 467785806, 'scoreDate': '2023-02-14'},
                                                {'score': 520167847, 'scoreDate': '2023-02-15'}]},
    {'id': 28, 'word': '哲理', 'wechatScores': [{'score': 7590063, 'scoreDate': '2023-02-09'},
                                                {'score': 11609801, 'scoreDate': '2023-02-10'},
                                                {'score': 10621317, 'scoreDate': '2023-02-11'},
                                                {'score': 13993400, 'scoreDate': '2023-02-12'},
                                                {'score': 11779053, 'scoreDate': '2023-02-13'},
                                                {'score': 8090547, 'scoreDate': '2023-02-14'},
                                                {'score': 7691644, 'scoreDate': '2023-02-15'}]},
    {'id': 29, 'word': '令人', 'wechatScores': [{'score': 487485016, 'scoreDate': '2023-02-09'},
                                                {'score': 441710157, 'scoreDate': '2023-02-10'},
                                                {'score': 488309297, 'scoreDate': '2023-02-11'},
                                                {'score': 424733833, 'scoreDate': '2023-02-12'},
                                                {'score': 384899466, 'scoreDate': '2023-02-13'},
                                                {'score': 335296872, 'scoreDate': '2023-02-14'},
                                                {'score': 398939032, 'scoreDate': '2023-02-15'}]},
    {'id': 30, 'word': '受益匪浅', 'wechatScores': [{'score': 385, 'scoreDate': '2023-02-09'},
                                                    {'score': 391, 'scoreDate': '2023-02-10'},
                                                    {'score': 1575, 'scoreDate': '2023-02-11'},
                                                    {'score': 795, 'scoreDate': '2023-02-12'},
                                                    {'score': 459, 'scoreDate': '2023-02-13'},
                                                    {'score': 395, 'scoreDate': '2023-02-14'},
                                                    {'score': 466, 'scoreDate': '2023-02-15'}]},
    {'id': 31, 'word': '明白', 'wechatScores': [{'score': 44, 'scoreDate': '2023-02-09'},
                                                {'score': 1, 'scoreDate': '2023-02-10'},
                                                {'score': 1, 'scoreDate': '2023-02-11'},
                                                {'score': 110, 'scoreDate': '2023-02-12'},
                                                {'score': 132, 'scoreDate': '2023-02-13'},
                                                {'score': 22, 'scoreDate': '2023-02-14'},
                                                {'score': 89, 'scoreDate': '2023-02-15'}]},
    {'id': 32, 'word': '电费', 'wechatScores': [{'score': 14794456, 'scoreDate': '2023-02-09'},
                                                {'score': 20005454, 'scoreDate': '2023-02-10'},
                                                {'score': 12141276, 'scoreDate': '2023-02-11'},
                                                {'score': 9425842, 'scoreDate': '2023-02-12'},
                                                {'score': 31915382, 'scoreDate': '2023-02-13'},
                                                {'score': 28828871, 'scoreDate': '2023-02-14'},
                                                {'score': 19562208, 'scoreDate': '2023-02-15'}]},
    {'id': 33, 'word': '原来', 'wechatScores': [{'score': 0, 'scoreDate': '2023-02-09'},
                                                {'score': 0, 'scoreDate': '2023-02-10'},
                                                {'score': 0, 'scoreDate': '2023-02-11'},
                                                {'score': 0, 'scoreDate': '2023-02-12'},
                                                {'score': 0, 'scoreDate': '2023-02-13'},
                                                {'score': 0, 'scoreDate': '2023-02-14'},
                                                {'score': 0, 'scoreDate': '2023-02-15'}]},
    {'id': 34, 'word': '原因', 'wechatScores': [{'score': 71987212, 'scoreDate': '2023-02-09'},
                                                {'score': 68460178, 'scoreDate': '2023-02-10'},
                                                {'score': 65502672, 'scoreDate': '2023-02-11'},
                                                {'score': 69726829, 'scoreDate': '2023-02-12'},
                                                {'score': 66619498, 'scoreDate': '2023-02-13'},
                                                {'score': 66845950, 'scoreDate': '2023-02-14'},
                                                {'score': 67765520, 'scoreDate': '2023-02-15'}]},
    {'id': 35, 'word': 'get', 'wechatScores': [{'score': 31674507, 'scoreDate': '2023-02-09'},
                                               {'score': 28176827, 'scoreDate': '2023-02-10'},
                                               {'score': 27901600, 'scoreDate': '2023-02-11'},
                                               {'score': 27920243, 'scoreDate': '2023-02-12'},
                                               {'score': 23016533, 'scoreDate': '2023-02-13'},
                                               {'score': 22515401, 'scoreDate': '2023-02-14'},
                                               {'score': 19225587, 'scoreDate': '2023-02-15'}]},
    {'id': 36, 'word': '电费', 'wechatScores': [{'score': 14794456, 'scoreDate': '2023-02-09'},
                                                {'score': 20005454, 'scoreDate': '2023-02-10'},
                                                {'score': 12141276, 'scoreDate': '2023-02-11'},
                                                {'score': 9425842, 'scoreDate': '2023-02-12'},
                                                {'score': 31915382, 'scoreDate': '2023-02-13'},
                                                {'score': 28828871, 'scoreDate': '2023-02-14'},
                                                {'score': 19562208, 'scoreDate': '2023-02-15'}]},
    {'id': 37, 'word': '省钱', 'wechatScores': [{'score': 97513801, 'scoreDate': '2023-02-09'},
                                                {'score': 86629892, 'scoreDate': '2023-02-10'},
                                                {'score': 99143534, 'scoreDate': '2023-02-11'},
                                                {'score': 113061862, 'scoreDate': '2023-02-12'},
                                                {'score': 95715777, 'scoreDate': '2023-02-13'},
                                                {'score': 82460993, 'scoreDate': '2023-02-14'},
                                                {'score': 90180385, 'scoreDate': '2023-02-15'}]},
    {'id': 38, 'word': '阴谋', 'wechatScores': [{'score': 6383797, 'scoreDate': '2023-02-09'},
                                                {'score': 5691476, 'scoreDate': '2023-02-10'},
                                                {'score': 12023822, 'scoreDate': '2023-02-11'},
                                                {'score': 15319388, 'scoreDate': '2023-02-12'},
                                                {'score': 13376225, 'scoreDate': '2023-02-13'},
                                                {'score': 7385580, 'scoreDate': '2023-02-14'},
                                                {'score': 7093939, 'scoreDate': '2023-02-15'}]},
    {'id': 39, 'word': '元宵节', 'wechatScores': [{'score': 453355167, 'scoreDate': '2023-02-09'},
                                                  {'score': 248226141, 'scoreDate': '2023-02-10'},
                                                  {'score': 193396376, 'scoreDate': '2023-02-11'},
                                                  {'score': 159601015, 'scoreDate': '2023-02-12'},
                                                  {'score': 113514368, 'scoreDate': '2023-02-13'},
                                                  {'score': 98051652, 'scoreDate': '2023-02-14'},
                                                  {'score': 86469097, 'scoreDate': '2023-02-15'}]},
    {'id': 40, 'word': '中央', 'wechatScores': [{'score': 26966495, 'scoreDate': '2023-02-09'},
                                                {'score': 28462459, 'scoreDate': '2023-02-10'},
                                                {'score': 28939812, 'scoreDate': '2023-02-11'},
                                                {'score': 32233915, 'scoreDate': '2023-02-12'},
                                                {'score': 31503873, 'scoreDate': '2023-02-13'},
                                                {'score': 43884585, 'scoreDate': '2023-02-14'},
                                                {'score': 37106756, 'scoreDate': '2023-02-15'}]},
    {'id': 41, 'word': '电视塔', 'wechatScores': [{'score': 243311, 'scoreDate': '2023-02-09'},
                                                  {'score': 613513, 'scoreDate': '2023-02-10'},
                                                  {'score': 696949, 'scoreDate': '2023-02-11'},
                                                  {'score': 531728, 'scoreDate': '2023-02-12'},
                                                  {'score': 247270, 'scoreDate': '2023-02-13'},
                                                  {'score': 343800, 'scoreDate': '2023-02-14'},
                                                  {'score': 842745, 'scoreDate': '2023-02-15'}]},
    {'id': 42, 'word': '壮观', 'wechatScores': [{'score': 22727, 'scoreDate': '2023-02-09'},
                                                {'score': 16844, 'scoreDate': '2023-02-10'},
                                                {'score': 17807, 'scoreDate': '2023-02-11'},
                                                {'score': 7170, 'scoreDate': '2023-02-12'},
                                                {'score': 8614, 'scoreDate': '2023-02-13'},
                                                {'score': 21668, 'scoreDate': '2023-02-14'},
                                                {'score': 5751, 'scoreDate': '2023-02-15'}]},
    {'id': 43, 'word': '事关', 'wechatScores': [{'score': 631, 'scoreDate': '2023-02-09'},
                                                {'score': 618, 'scoreDate': '2023-02-10'},
                                                {'score': 245, 'scoreDate': '2023-02-11'},
                                                {'score': 352, 'scoreDate': '2023-02-12'},
                                                {'score': 559, 'scoreDate': '2023-02-13'},
                                                {'score': 772, 'scoreDate': '2023-02-14'},
                                                {'score': 625, 'scoreDate': '2023-02-15'}]},
    {'id': 44, 'word': '所有人', 'wechatScores': [{'score': 58, 'scoreDate': '2023-02-09'},
                                                  {'score': 57, 'scoreDate': '2023-02-10'},
                                                  {'score': 57, 'scoreDate': '2023-02-11'},
                                                  {'score': 37, 'scoreDate': '2023-02-12'},
                                                  {'score': 85, 'scoreDate': '2023-02-13'},
                                                  {'score': 100, 'scoreDate': '2023-02-14'},
                                                  {'score': 55, 'scoreDate': '2023-02-15'}]},
    {'id': 45, 'word': '提高警惕', 'wechatScores': [{'score': 4687, 'scoreDate': '2023-02-09'},
                                                    {'score': 1145, 'scoreDate': '2023-02-10'},
                                                    {'score': 374, 'scoreDate': '2023-02-11'},
                                                    {'score': 158, 'scoreDate': '2023-02-12'},
                                                    {'score': 66, 'scoreDate': '2023-02-13'},
                                                    {'score': 1586, 'scoreDate': '2023-02-14'},
                                                    {'score': 1938, 'scoreDate': '2023-02-15'}]},
    {'id': 46, 'word': '爆炸', 'wechatScores': [{'score': 142987097, 'scoreDate': '2023-02-09'},
                                                {'score': 94053418, 'scoreDate': '2023-02-10'},
                                                {'score': 92374415, 'scoreDate': '2023-02-11'},
                                                {'score': 76532934, 'scoreDate': '2023-02-12'},
                                                {'score': 153579085, 'scoreDate': '2023-02-13'},
                                                {'score': 181365865, 'scoreDate': '2023-02-14'},
                                                {'score': 185501294, 'scoreDate': '2023-02-15'}]},
    {'id': 47, 'word': '消息', 'wechatScores': [{'score': 109845849, 'scoreDate': '2023-02-09'},
                                                {'score': 107089560, 'scoreDate': '2023-02-10'},
                                                {'score': 102658391, 'scoreDate': '2023-02-11'},
                                                {'score': 93843701, 'scoreDate': '2023-02-12'},
                                                {'score': 100211894, 'scoreDate': '2023-02-13'},
                                                {'score': 97442213, 'scoreDate': '2023-02-14'},
                                                {'score': 102186558, 'scoreDate': '2023-02-15'}]},
    {'id': 48, 'word': '彻底', 'wechatScores': [{'score': 66, 'scoreDate': '2023-02-09'},
                                                {'score': 44, 'scoreDate': '2023-02-10'},
                                                {'score': 44, 'scoreDate': '2023-02-11'},
                                                {'score': 22, 'scoreDate': '2023-02-12'},
                                                {'score': 22, 'scoreDate': '2023-02-13'},
                                                {'score': 0, 'scoreDate': '2023-02-14'},
                                                {'score': 0, 'scoreDate': '2023-02-15'}]},
    {'id': 49, 'word': '瞒不住', 'wechatScores': [{'score': 88, 'scoreDate': '2023-02-09'},
                                                  {'score': 66, 'scoreDate': '2023-02-10'},
                                                  {'score': 132, 'scoreDate': '2023-02-11'},
                                                  {'score': 22, 'scoreDate': '2023-02-12'},
                                                  {'score': 62744, 'scoreDate': '2023-02-13'},
                                                  {'score': 22374, 'scoreDate': '2023-02-14'},
                                                  {'score': 13134, 'scoreDate': '2023-02-15'}]},
    {'id': 50, 'word': '危及', 'wechatScores': [{'score': 71, 'scoreDate': '2023-02-09'},
                                                {'score': 64, 'scoreDate': '2023-02-10'},
                                                {'score': 37, 'scoreDate': '2023-02-11'},
                                                {'score': 136, 'scoreDate': '2023-02-12'},
                                                {'score': 135, 'scoreDate': '2023-02-13'},
                                                {'score': 98, 'scoreDate': '2023-02-14'},
                                                {'score': 98, 'scoreDate': '2023-02-15'}]},
    {'id': 51, 'word': '生命', 'wechatScores': [{'score': 168953503, 'scoreDate': '2023-02-09'},
                                                {'score': 173979669, 'scoreDate': '2023-02-10'},
                                                {'score': 196795957, 'scoreDate': '2023-02-11'},
                                                {'score': 259118581, 'scoreDate': '2023-02-12'},
                                                {'score': 232286258, 'scoreDate': '2023-02-13'},
                                                {'score': 205011102, 'scoreDate': '2023-02-14'},
                                                {'score': 168736913, 'scoreDate': '2023-02-15'}]},
    {'id': 52, 'word': '可惜', 'wechatScores': [{'score': 81177594, 'scoreDate': '2023-02-09'},
                                                {'score': 86455994, 'scoreDate': '2023-02-10'},
                                                {'score': 76909313, 'scoreDate': '2023-02-11'},
                                                {'score': 73789078, 'scoreDate': '2023-02-12'},
                                                {'score': 65193827, 'scoreDate': '2023-02-13'},
                                                {'score': 57956433, 'scoreDate': '2023-02-14'},
                                                {'score': 48491554, 'scoreDate': '2023-02-15'}]},
    {'id': 53, 'word': '老头', 'wechatScores': [{'score': 106042454, 'scoreDate': '2023-02-09'},
                                                {'score': 112954646, 'scoreDate': '2023-02-10'},
                                                {'score': 76119590, 'scoreDate': '2023-02-11'},
                                                {'score': 88466412, 'scoreDate': '2023-02-12'},
                                                {'score': 69016239, 'scoreDate': '2023-02-13'},
                                                {'score': 113979202, 'scoreDate': '2023-02-14'},
                                                {'score': 507624295, 'scoreDate': '2023-02-15'}]},
    {'id': 54, 'word': '现在', 'wechatScores': [{'score': 0, 'scoreDate': '2023-02-09'},
                                                {'score': 0, 'scoreDate': '2023-02-10'},
                                                {'score': 0, 'scoreDate': '2023-02-11'},
                                                {'score': 0, 'scoreDate': '2023-02-12'},
                                                {'score': 0, 'scoreDate': '2023-02-13'},
                                                {'score': 0, 'scoreDate': '2023-02-14'},
                                                {'score': 0, 'scoreDate': '2023-02-15'}]},
    {'id': 55, 'word': '真是', 'wechatScores': []},
    {'id': 56, 'word': '乱套', 'wechatScores': [{'score': 405, 'scoreDate': '2023-02-09'},
                                                {'score': 273, 'scoreDate': '2023-02-10'},
                                                {'score': 135, 'scoreDate': '2023-02-11'},
                                                {'score': 82, 'scoreDate': '2023-02-12'},
                                                {'score': 123, 'scoreDate': '2023-02-13'},
                                                {'score': 136, 'scoreDate': '2023-02-14'},
                                                {'score': 107, 'scoreDate': '2023-02-15'}]},
    {'id': 57, 'word': '出来', 'wechatScores': []},
    {'id': 58, 'word': '解释', 'wechatScores': [{'score': 40, 'scoreDate': '2023-02-09'},
                                                {'score': 74, 'scoreDate': '2023-02-10'},
                                                {'score': 59, 'scoreDate': '2023-02-11'},
                                                {'score': 35, 'scoreDate': '2023-02-12'},
                                                {'score': 125, 'scoreDate': '2023-02-13'},
                                                {'score': 99, 'scoreDate': '2023-02-14'},
                                                {'score': 14, 'scoreDate': '2023-02-15'}]},
    {'id': 59, 'word': '原子弹', 'wechatScores': [{'score': 12990913, 'scoreDate': '2023-02-09'},
                                                  {'score': 9730732, 'scoreDate': '2023-02-10'},
                                                  {'score': 12552889, 'scoreDate': '2023-02-11'},
                                                  {'score': 6381366, 'scoreDate': '2023-02-12'},
                                                  {'score': 4295443, 'scoreDate': '2023-02-13'},
                                                  {'score': 4032958, 'scoreDate': '2023-02-14'},
                                                  {'score': 5037320, 'scoreDate': '2023-02-15'}]},
    {'id': 60, 'word': '病毒', 'wechatScores': [{'score': 100595869, 'scoreDate': '2023-02-09'},
                                                {'score': 110460757, 'scoreDate': '2023-02-10'},
                                                {'score': 81290878, 'scoreDate': '2023-02-11'},
                                                {'score': 105499792, 'scoreDate': '2023-02-12'},
                                                {'score': 171379278, 'scoreDate': '2023-02-13'},
                                                {'score': 148530424, 'scoreDate': '2023-02-14'},
                                                {'score': 316323528, 'scoreDate': '2023-02-15'}]},
    {'id': 61, 'word': '突然', 'wechatScores': [{'score': 714972144, 'scoreDate': '2023-02-09'},
                                                {'score': 574142276, 'scoreDate': '2023-02-10'},
                                                {'score': 701413546, 'scoreDate': '2023-02-11'},
                                                {'score': 596797674, 'scoreDate': '2023-02-12'},
                                                {'score': 747297217, 'scoreDate': '2023-02-13'},
                                                {'score': 978613372, 'scoreDate': '2023-02-14'},
                                                {'score': 743548642, 'scoreDate': '2023-02-15'}]},
    {'id': 62, 'word': '消失', 'wechatScores': [{'score': 139363239, 'scoreDate': '2023-02-09'},
                                                {'score': 191782903, 'scoreDate': '2023-02-10'},
                                                {'score': 180985350, 'scoreDate': '2023-02-11'},
                                                {'score': 159995251, 'scoreDate': '2023-02-12'},
                                                {'score': 129634131, 'scoreDate': '2023-02-13'},
                                                {'score': 92911901, 'scoreDate': '2023-02-14'},
                                                {'score': 107608905, 'scoreDate': '2023-02-15'}]},
    {'id': 63, 'word': '竟然', 'wechatScores': []},
    {'id': 64, 'word': '生产', 'wechatScores': [{'score': 77026083, 'scoreDate': '2023-02-09'},
                                                {'score': 76008057, 'scoreDate': '2023-02-10'},
                                                {'score': 70626953, 'scoreDate': '2023-02-11'},
                                                {'score': 64005648, 'scoreDate': '2023-02-12'},
                                                {'score': 90332994, 'scoreDate': '2023-02-13'},
                                                {'score': 85545663, 'scoreDate': '2023-02-14'},
                                                {'score': 76326196, 'scoreDate': '2023-02-15'}]},
    {'id': 65, 'word': '流程', 'wechatScores': [{'score': 43705922, 'scoreDate': '2023-02-09'},
                                                {'score': 46759527, 'scoreDate': '2023-02-10'},
                                                {'score': 34806718, 'scoreDate': '2023-02-11'},
                                                {'score': 32426719, 'scoreDate': '2023-02-12'},
                                                {'score': 41430010, 'scoreDate': '2023-02-13'},
                                                {'score': 38620318, 'scoreDate': '2023-02-14'},
                                                {'score': 45103731, 'scoreDate': '2023-02-15'}]},
    {'id': 66, 'word': '生效', 'wechatScores': [{'score': 1617, 'scoreDate': '2023-02-09'},
                                                {'score': 2240, 'scoreDate': '2023-02-10'},
                                                {'score': 1044, 'scoreDate': '2023-02-11'},
                                                {'score': 668, 'scoreDate': '2023-02-12'},
                                                {'score': 1826, 'scoreDate': '2023-02-13'},
                                                {'score': 1909, 'scoreDate': '2023-02-14'},
                                                {'score': 2017, 'scoreDate': '2023-02-15'}]},
    {'id': 67, 'word': '小姑娘', 'wechatScores': [{'score': 20246, 'scoreDate': '2023-02-09'},
                                                  {'score': 29501, 'scoreDate': '2023-02-10'},
                                                  {'score': 27463, 'scoreDate': '2023-02-11'},
                                                  {'score': 17955, 'scoreDate': '2023-02-12'},
                                                  {'score': 12249, 'scoreDate': '2023-02-13'},
                                                  {'score': 8237, 'scoreDate': '2023-02-14'},
                                                  {'score': 14661, 'scoreDate': '2023-02-15'}]},
    {'id': 68, 'word': '太好了', 'wechatScores': [{'score': 3586, 'scoreDate': '2023-02-09'},
                                                  {'score': 7795, 'scoreDate': '2023-02-10'},
                                                  {'score': 3871, 'scoreDate': '2023-02-11'},
                                                  {'score': 2257, 'scoreDate': '2023-02-12'},
                                                  {'score': 1922, 'scoreDate': '2023-02-13'},
                                                  {'score': 4496, 'scoreDate': '2023-02-14'},
                                                  {'score': 3516, 'scoreDate': '2023-02-15'}]},
    {'id': 69, 'word': '心声', 'wechatScores': [{'score': 69232605, 'scoreDate': '2023-02-09'},
                                                {'score': 79985841, 'scoreDate': '2023-02-10'},
                                                {'score': 46468908, 'scoreDate': '2023-02-11'},
                                                {'score': 46679240, 'scoreDate': '2023-02-12'},
                                                {'score': 41870930, 'scoreDate': '2023-02-13'},
                                                {'score': 36533206, 'scoreDate': '2023-02-14'},
                                                {'score': 35322319, 'scoreDate': '2023-02-15'}]},
    {'id': 70, 'word': '东西', 'wechatScores': [{'score': 279145026, 'scoreDate': '2023-02-09'},
                                                {'score': 261000481, 'scoreDate': '2023-02-10'},
                                                {'score': 256698735, 'scoreDate': '2023-02-11'},
                                                {'score': 310180460, 'scoreDate': '2023-02-12'},
                                                {'score': 311229612, 'scoreDate': '2023-02-13'},
                                                {'score': 275477897, 'scoreDate': '2023-02-14'},
                                                {'score': 272077705, 'scoreDate': '2023-02-15'}]},
    {'id': 71, 'word': '网友', 'wechatScores': [{'score': 540505816, 'scoreDate': '2023-02-09'},
                                                {'score': 477672457, 'scoreDate': '2023-02-10'},
                                                {'score': 645279695, 'scoreDate': '2023-02-11'},
                                                {'score': 573944185, 'scoreDate': '2023-02-12'},
                                                {'score': 467350033, 'scoreDate': '2023-02-13'},
                                                {'score': 419796833, 'scoreDate': '2023-02-14'},
                                                {'score': 529739331, 'scoreDate': '2023-02-15'}]},
    {'id': 72, 'word': '惊天', 'wechatScores': [{'score': 6787216, 'scoreDate': '2023-02-09'},
                                                {'score': 12508407, 'scoreDate': '2023-02-10'},
                                                {'score': 7021399, 'scoreDate': '2023-02-11'},
                                                {'score': 4164329, 'scoreDate': '2023-02-12'},
                                                {'score': 3333228, 'scoreDate': '2023-02-13'},
                                                {'score': 12730676, 'scoreDate': '2023-02-14'},
                                                {'score': 8145088, 'scoreDate': '2023-02-15'}]},
    {'id': 73, 'word': '爆发', 'wechatScores': []},
    {'id': 74, 'word': '养老金', 'wechatScores': [{'score': 262316011, 'scoreDate': '2023-02-09'},
                                                  {'score': 281976105, 'scoreDate': '2023-02-10'},
                                                  {'score': 150805009, 'scoreDate': '2023-02-11'},
                                                  {'score': 203533265, 'scoreDate': '2023-02-12'},
                                                  {'score': 210936081, 'scoreDate': '2023-02-13'},
                                                  {'score': 215378561, 'scoreDate': '2023-02-14'},
                                                  {'score': 182526831, 'scoreDate': '2023-02-15'}]},
    {'id': 75, 'word': '问题', 'wechatScores': []},
    {'id': 76, 'word': '清楚', 'wechatScores': []},
    {'id': 77, 'word': '军人', 'wechatScores': [{'score': 178792519, 'scoreDate': '2023-02-09'},
                                                {'score': 169947386, 'scoreDate': '2023-02-10'},
                                                {'score': 164872351, 'scoreDate': '2023-02-11'},
                                                {'score': 163196697, 'scoreDate': '2023-02-12'},
                                                {'score': 157242542, 'scoreDate': '2023-02-13'},
                                                {'score': 131081282, 'scoreDate': '2023-02-14'},
                                                {'score': 122233077, 'scoreDate': '2023-02-15'}]},
    {'id': 78, 'word': '平安', 'wechatScores': [{'score': 18459272, 'scoreDate': '2023-02-09'},
                                                {'score': 21611067, 'scoreDate': '2023-02-10'},
                                                {'score': 12743424, 'scoreDate': '2023-02-11'},
                                                {'score': 11674999, 'scoreDate': '2023-02-12'},
                                                {'score': 11428645, 'scoreDate': '2023-02-13'},
                                                {'score': 14602773, 'scoreDate': '2023-02-14'},
                                                {'score': 22345186, 'scoreDate': '2023-02-15'}]},
    {'id': 79, 'word': '务必', 'wechatScores': [{'score': 32202, 'scoreDate': '2023-02-09'},
                                                {'score': 26451, 'scoreDate': '2023-02-10'},
                                                {'score': 12893, 'scoreDate': '2023-02-11'},
                                                {'score': 21844, 'scoreDate': '2023-02-12'},
                                                {'score': 46312, 'scoreDate': '2023-02-13'},
                                                {'score': 38221, 'scoreDate': '2023-02-14'},
                                                {'score': 22815, 'scoreDate': '2023-02-15'}]},
    {'id': 80, 'word': '惊奇', 'wechatScores': [{'score': 25533, 'scoreDate': '2023-02-09'},
                                                {'score': 4870, 'scoreDate': '2023-02-10'},
                                                {'score': 5000, 'scoreDate': '2023-02-11'},
                                                {'score': 1987, 'scoreDate': '2023-02-12'},
                                                {'score': 1588, 'scoreDate': '2023-02-13'},
                                                {'score': 1596, 'scoreDate': '2023-02-14'},
                                                {'score': 1364, 'scoreDate': '2023-02-15'}]},
    {'id': 81, 'word': '全球', 'wechatScores': [{'score': 116764624, 'scoreDate': '2023-02-09'},
                                                {'score': 126968650, 'scoreDate': '2023-02-10'},
                                                {'score': 83279409, 'scoreDate': '2023-02-11'},
                                                {'score': 89524080, 'scoreDate': '2023-02-12'},
                                                {'score': 99483107, 'scoreDate': '2023-02-13'},
                                                {'score': 119645092, 'scoreDate': '2023-02-14'},
                                                {'score': 118517880, 'scoreDate': '2023-02-15'}]},
    {'id': 82, 'word': '发出', 'wechatScores': [{'score': 136435569, 'scoreDate': '2023-02-09'},
                                                {'score': 656422741, 'scoreDate': '2023-02-10'},
                                                {'score': 441486243, 'scoreDate': '2023-02-11'},
                                                {'score': 243569717, 'scoreDate': '2023-02-12'},
                                                {'score': 102627588, 'scoreDate': '2023-02-13'},
                                                {'score': 90608819, 'scoreDate': '2023-02-14'},
                                                {'score': 90457830, 'scoreDate': '2023-02-15'}]},
    {'id': 83, 'word': '警示', 'wechatScores': [{'score': 16700, 'scoreDate': '2023-02-09'},
                                                {'score': 50691, 'scoreDate': '2023-02-10'},
                                                {'score': 13362, 'scoreDate': '2023-02-11'},
                                                {'score': 8679, 'scoreDate': '2023-02-12'},
                                                {'score': 5576, 'scoreDate': '2023-02-13'},
                                                {'score': 5367, 'scoreDate': '2023-02-14'},
                                                {'score': 3352, 'scoreDate': '2023-02-15'}]},
    {'id': 84, 'word': '市场', 'wechatScores': [{'score': 89317605, 'scoreDate': '2023-02-09'},
                                                {'score': 91809126, 'scoreDate': '2023-02-10'},
                                                {'score': 69186632, 'scoreDate': '2023-02-11'},
                                                {'score': 71208428, 'scoreDate': '2023-02-12'},
                                                {'score': 88999294, 'scoreDate': '2023-02-13'},
                                                {'score': 87912323, 'scoreDate': '2023-02-14'},
                                                {'score': 91300955, 'scoreDate': '2023-02-15'}]},
    {'id': 85, 'word': '快乐', 'wechatScores': [{'score': 931718136, 'scoreDate': '2023-02-09'},
                                                {'score': 897588933, 'scoreDate': '2023-02-10'},
                                                {'score': 1082721029, 'scoreDate': '2023-02-11'},
                                                {'score': 1045154388, 'scoreDate': '2023-02-12'},
                                                {'score': 1031821627, 'scoreDate': '2023-02-13'},
                                                {'score': 1950136287, 'scoreDate': '2023-02-14'},
                                                {'score': 1439216180, 'scoreDate': '2023-02-15'}]},
    {'id': 86, 'word': '实在', 'wechatScores': []},
    {'id': 87, 'word': '百姓', 'wechatScores': [{'score': 135174675, 'scoreDate': '2023-02-09'},
                                                {'score': 91131956, 'scoreDate': '2023-02-10'},
                                                {'score': 104446693, 'scoreDate': '2023-02-11'},
                                                {'score': 148163949, 'scoreDate': '2023-02-12'},
                                                {'score': 127173999, 'scoreDate': '2023-02-13'},
                                                {'score': 81747266, 'scoreDate': '2023-02-14'},
                                                {'score': 78930390, 'scoreDate': '2023-02-15'}]},
    {'id': 88, 'word': '春晚', 'wechatScores': [{'score': 90663579, 'scoreDate': '2023-02-09'},
                                                {'score': 79978402, 'scoreDate': '2023-02-10'},
                                                {'score': 119586784, 'scoreDate': '2023-02-11'},
                                                {'score': 70497368, 'scoreDate': '2023-02-12'},
                                                {'score': 71107638, 'scoreDate': '2023-02-13'},
                                                {'score': 66314301, 'scoreDate': '2023-02-14'},
                                                {'score': 56190680, 'scoreDate': '2023-02-15'}]},
    {'id': 89, 'word': '总导演', 'wechatScores': [{'score': 531, 'scoreDate': '2023-02-09'},
                                                  {'score': 2132, 'scoreDate': '2023-02-10'},
                                                  {'score': 1267, 'scoreDate': '2023-02-11'},
                                                  {'score': 4149, 'scoreDate': '2023-02-12'},
                                                  {'score': 704, 'scoreDate': '2023-02-13'},
                                                  {'score': 566, 'scoreDate': '2023-02-14'},
                                                  {'score': 748, 'scoreDate': '2023-02-15'}]},
    {'id': 90, 'word': '于蕾', 'wechatScores': [{'score': 63936, 'scoreDate': '2023-02-09'},
                                                {'score': 45779, 'scoreDate': '2023-02-10'},
                                                {'score': 20632, 'scoreDate': '2023-02-11'},
                                                {'score': 14733, 'scoreDate': '2023-02-12'},
                                                {'score': 12873, 'scoreDate': '2023-02-13'},
                                                {'score': 10852, 'scoreDate': '2023-02-14'},
                                                {'score': 7677, 'scoreDate': '2023-02-15'}]},
    {'id': 91, 'word': '逗笑', 'wechatScores': []},
    {'id': 92, 'word': '真是', 'wechatScores': []},
    {'id': 93, 'word': '藏不住', 'wechatScores': [{'score': 3788, 'scoreDate': '2023-02-09'},
                                                  {'score': 3114, 'scoreDate': '2023-02-10'},
                                                  {'score': 3134, 'scoreDate': '2023-02-11'},
                                                  {'score': 2840, 'scoreDate': '2023-02-12'},
                                                  {'score': 1855, 'scoreDate': '2023-02-13'},
                                                  {'score': 2348, 'scoreDate': '2023-02-14'},
                                                  {'score': 4567, 'scoreDate': '2023-02-15'}]},
    {'id': 94, 'word': '应该', 'wechatScores': []},
    {'id': 95, 'word': '牛奶', 'wechatScores': [{'score': 81920580, 'scoreDate': '2023-02-09'},
                                                {'score': 85722987, 'scoreDate': '2023-02-10'},
                                                {'score': 66764287, 'scoreDate': '2023-02-11'},
                                                {'score': 76532795, 'scoreDate': '2023-02-12'},
                                                {'score': 65592827, 'scoreDate': '2023-02-13'},
                                                {'score': 52475245, 'scoreDate': '2023-02-14'},
                                                {'score': 85190521, 'scoreDate': '2023-02-15'}]},
    {'id': 96, 'word': '大量', 'wechatScores': [{'score': 0, 'scoreDate': '2023-02-09'},
                                                {'score': 0, 'scoreDate': '2023-02-10'},
                                                {'score': 0, 'scoreDate': '2023-02-11'},
                                                {'score': 0, 'scoreDate': '2023-02-12'},
                                                {'score': 0, 'scoreDate': '2023-02-13'},
                                                {'score': 0, 'scoreDate': '2023-02-14'},
                                                {'score': 0, 'scoreDate': '2023-02-15'}]},
    {'id': 97, 'word': '可惜', 'wechatScores': [{'score': 81177594, 'scoreDate': '2023-02-09'},
                                                {'score': 86455994, 'scoreDate': '2023-02-10'},
                                                {'score': 76909313, 'scoreDate': '2023-02-11'},
                                                {'score': 73789078, 'scoreDate': '2023-02-12'},
                                                {'score': 65193827, 'scoreDate': '2023-02-13'},
                                                {'score': 57956433, 'scoreDate': '2023-02-14'},
                                                {'score': 48491554, 'scoreDate': '2023-02-15'}]},
    {'id': 98, 'word': '漂亮', 'wechatScores': [{'score': 337268111, 'scoreDate': '2023-02-09'},
                                                {'score': 386297790, 'scoreDate': '2023-02-10'},
                                                {'score': 369735014, 'scoreDate': '2023-02-11'},
                                                {'score': 369888328, 'scoreDate': '2023-02-12'},
                                                {'score': 286037769, 'scoreDate': '2023-02-13'},
                                                {'score': 290781205, 'scoreDate': '2023-02-14'},
                                                {'score': 287900231, 'scoreDate': '2023-02-15'}]},
    {'id': 99, 'word': '核武器', 'wechatScores': [{'score': 38153262, 'scoreDate': '2023-02-09'},
                                                  {'score': 36053127, 'scoreDate': '2023-02-10'},
                                                  {'score': 39980116, 'scoreDate': '2023-02-11'},
                                                  {'score': 27099857, 'scoreDate': '2023-02-12'},
                                                  {'score': 7871979, 'scoreDate': '2023-02-13'},
                                                  {'score': 5125055, 'scoreDate': '2023-02-14'},
                                                  {'score': 9198738, 'scoreDate': '2023-02-15'}]},
    {'id': 100, 'word': '孩子', 'wechatScores': [{'score': 2861288271, 'scoreDate': '2023-02-09'},
                                                 {'score': 2983924601, 'scoreDate': '2023-02-10'},
                                                 {'score': 3183548585, 'scoreDate': '2023-02-11'},
                                                 {'score': 3023259813, 'scoreDate': '2023-02-12'},
                                                 {'score': 2747571638, 'scoreDate': '2023-02-13'},
                                                 {'score': 2748925135, 'scoreDate': '2023-02-14'},
                                                 {'score': 2635968437, 'scoreDate': '2023-02-15'}]}]}

if __name__ == "__main__":
    Demo.test_time()

    pass
