# -*- coding: utf-8 -*-
# @Author: wangkun
# @Time: 2023/2/24
import requests
import string
import random


def random_signature():
    src_digits = string.digits  # string_数字
    src_uppercase = string.ascii_uppercase  # string_大写字母
    src_lowercase = string.ascii_lowercase  # string_小写字母
    digits_num = random.randint(1, 6)
    uppercase_num = random.randint(1, 26 - digits_num - 1)
    lowercase_num = 26 - (digits_num + uppercase_num)
    password = random.sample(src_digits, digits_num) + random.sample(src_uppercase, uppercase_num) + random.sample(
        src_lowercase, lowercase_num)
    random.shuffle(password)
    new_password = 'AAAAAAAAAA' + ''.join(password)[10:-4] + 'AAAB'
    new_password_start = new_password[0:18]
    new_password_end = new_password[-7:]
    if new_password[18] == '8':
        new_password = new_password_start + 'w' + new_password_end
    elif new_password[18] == '9':
        new_password = new_password_start + 'x' + new_password_end
    elif new_password[18] == '-':
        new_password = new_password_start + 'y' + new_password_end
    elif new_password[18] == '.':
        new_password = new_password_start + 'z' + new_password_end
    else:
        new_password = new_password_start + 'y' + new_password_end
    return new_password


def get_user_video(uid):
    signature = random_signature()
    url = "https://www.ixigua.com/api/videov2/author/new_video_list?"
    params = {
        'to_user_id': uid,
        'offset': '0',
        'limit': '30',
        'maxBehotTime': '0',
        'order': 'new',
        'isHome': '0',
        '_signature': signature,
    }
    headers = {
        'referer': f'https://www.ixigua.com/home/{uid}/video/?preActiveKey=hotsoon&list_entrance=userdetail',
        'user-agent': 'Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36 Edg/110.0.1587.41',
    }
    response = requests.get(url=url, headers=headers, params=params, verify=False)
    print(response.text)


if __name__ == '__main__':
    uid = '3865480345435996'
    get_user_video(uid)
